-- 基础信息
base_info = {
	group_id = 133108012
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 12001, gadget_id = 70290001, pos = { x = -326.181, y = 203.021, z = -733.835 }, rot = { x = 0.000, y = 52.531, z = 0.000 }, level = 32, area_id = 7 },
	{ config_id = 12002, gadget_id = 70500000, pos = { x = -325.852, y = 203.590, z = -733.605 }, rot = { x = 0.000, y = 52.530, z = 0.000 }, level = 32, point_type = 3002, owner = 12001, area_id = 7 },
	{ config_id = 12003, gadget_id = 70500000, pos = { x = -326.535, y = 203.876, z = -734.024 }, rot = { x = 0.000, y = 52.530, z = 0.000 }, level = 32, point_type = 3002, owner = 12001, area_id = 7 },
	{ config_id = 12004, gadget_id = 70500000, pos = { x = -326.100, y = 204.288, z = -734.111 }, rot = { x = 0.000, y = 52.530, z = 0.000 }, level = 32, point_type = 3002, owner = 12001, area_id = 7 },
	{ config_id = 12005, gadget_id = 70500000, pos = { x = -379.530, y = 202.249, z = -687.787 }, rot = { x = 0.000, y = 76.415, z = 0.000 }, level = 32, point_type = 2004, area_id = 7 },
	{ config_id = 12006, gadget_id = 70500000, pos = { x = -294.563, y = 201.214, z = -619.495 }, rot = { x = 0.000, y = 54.911, z = 0.000 }, level = 32, point_type = 2004, area_id = 7 },
	{ config_id = 12007, gadget_id = 70290003, pos = { x = -352.453, y = 217.601, z = -630.187 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 7 },
	{ config_id = 12008, gadget_id = 70500000, pos = { x = -352.453, y = 217.704, z = -630.278 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 3003, owner = 12007, area_id = 7 },
	{ config_id = 12009, gadget_id = 70500000, pos = { x = -352.453, y = 217.704, z = -630.086 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 3003, owner = 12007, area_id = 7 },
	{ config_id = 12010, gadget_id = 70500000, pos = { x = -347.728, y = 201.648, z = -724.135 }, rot = { x = 0.000, y = 233.484, z = 0.000 }, level = 32, point_type = 2004, area_id = 7 },
	{ config_id = 12011, gadget_id = 70500000, pos = { x = -302.875, y = 200.778, z = -662.385 }, rot = { x = 0.000, y = 335.895, z = 0.000 }, level = 32, point_type = 2004, area_id = 7 },
	{ config_id = 12012, gadget_id = 70500000, pos = { x = -346.632, y = 202.251, z = -641.539 }, rot = { x = 0.000, y = 179.814, z = 0.000 }, level = 32, point_type = 2004, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 12001, 12002, 12003, 12004, 12005, 12006, 12007, 12008, 12009, 12010, 12011, 12012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
